## liblinux-distribution-perl 0.21

=== debian/changelog ===
liblinux-distribution-perl (0.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Don't install README anymore.
  * debian/copyright: Copyright-Format 1.0, complete upstream copyright
    information.
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 8.
  * debian/control: make short description a noun phrase, mentions module
    name in long description, and remove outdated list of detected
    distributions.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 19:51:11 +0100

liblinux-distribution-perl (0.20-1) unstable; urgency=low

  * Initial Release. (Closes: #481258)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 10:42:34 +0900
