=== debian/control ===
Source: liblinux-distribution-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Linux-Distribution/
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblinux-distribution-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblinux-distribution-perl.git

Package: liblinux-distribution-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for detecting the running Linux distribution
 Linux::Distribution is a simple module that tries to guess on what Linux
 distribution it is running by looking for release's files in /etc. It now
 looks for 'lsb-release' first as that should be the most correct and adds
 ubuntu support. Secondly, it will look for the distro specific files.
