=== debian/watch ===
version=3
http://search.cpan.org/dist/Linux-Distribution/   .*/Linux-Distribution-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
