=== debian/watch ===
version=4
https://metacpan.org/release/Linux-Distribution   .*/Linux-Distribution-v?@ANY_VERSION@@ARCHIVE_EXT@$
